:root, [data-bs-theme=light] {
	--bodybg:#ffffff;
	--bodycolor:#333333;
	--linkcolor:#333333;
	--linkactivecolor:#34b86f;
	--paragraphcolor:#0f161e;
	--primaryfont: "Montserrat", sans-serif;
	--bordercolor:#dee2e6;
	--graycolor:#f1f1f1;
	--lightcolor:#f8f8f8;
	--maincolor:#153b3c;
	--bghijack:#fff5ee;
	--secondcolor:#407062	;
	--headingcolor:#90cbac;
	--heading-2:#064332;
	--greencolor:#4caf50;
	--redcolor:#e91e1e;
	--navcolor:#30363f;
	--darkheadercolor:#8e97a4;
	--headerdark:#30363f;
	--footercolor:#6e8497;
	--darkfootercolor:#8e97a4;
	--footerbg:#30363f;
	--darkcolor:#262d2f;
	--overlaycolor:#1f2937;
	--tagbg:#f3f6fb;
	--tagcolor:#6e8497;
}

body {
	font-size:16px;
}

.vl-elfo-caption p {
    font-size: 1rem;
}

section.sec-standard ul{
	list-style: circle;
}
.sec-heading p{
	font-size: 1rem;
}
/* section.page-head p{
	font-size: 1.5rem;
	line-height: 1.75rem;
}

section.page-head h1{
	text-transform: uppercase;
    font-size: 2.75rem;

} */

section.page-head {
	padding:200px 0;
}

.row.sectionhead {
	margin-bottom: 30px;
}

.nav-menu>li>a {
    padding: 14px 16px;
   
    font-size: 16px;
}

.nav-menu>.active>a, .nav-menu>.focus>a, .nav-menu>li:hover>a
{
    color: var(--linkactivecolor) !important;
}

.footer-bottom {
    padding: 10px 0 20px;
}

.footer-top {
    padding: 0;
}

.nav-brand img {
    max-width: 45px;
}